/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Footer Social Icons */
 
.et_monarch .et_social_networks .et_social_icons_container {
	display: flex;
	justify-content: center;
}

.footer-widgets .widget-title {
	text-align: center;
}
.frameborder {
   border-style: solid;
   border-width: thin;
   border-color: #cccccc;
   padding: 20px 20px 20px 20px;
}	